
.info, .success, .warning, .error, .validation {
    border: 0px solid;
    margin: 0px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/Attention.png');
	float: right;
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/Cancel.png');
}
.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../images/validation.png');
} 

